<section class="filters_nav bg-catskill sticky top-[120px]">
	<div class="Container flex items-center overflow-x-auto md:overflow-hidden whitespace-nowrap">
		<div class="flex w-full text-tertiary gap-x-6">
				<a class="block py-6 border-b border-transparent {% if current_term == 'knowledge' %}font-bold border-primaryBlue{% endif %}" href="/wiedza">Wszystkie</a>
			{% for category in Term(categories) %}
				<a class="block py-6 border-b border-transparent {% if category.name == current_term %}font-bold border-primaryBlue{% endif %}" href="{{category.link}}">{{category.name}}</a>
			{% endfor %}
		</div>
	</div>
</section>
